This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 74268 - Mouse pointer jumpy / mouse sensitivity slides unintuitive
Mouse pointer jumpy / mouse sensitivity slides unintuitive
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-19 01:37 EDT by Hamilton Leeper
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 18:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hamilton Leeper 2002-09-19 01:37:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
I don't know if this applies to package "gnome-core" but I couldn't find the
gnome-mouse-preferences listed anywhere.  It really applies to gnome in general.
 Gnome has this what I consider goofy mouse setup with the two sliders
"acceleration" and "sensitivity" that make the mouse jump around.  There are no
numbers on the sliders, so I can't set them to a specific value.  Any value
seems to make the pointer 'jump' as soon as you move past the "threshold" This
makes for very unsmooth movement especially when playing games like unreal
tournament or half life.  Would you please re-think the setup and create a
single, simple sensitivity slider that doesn't involve acceleration?  If this
isn't feasible, can you explain how to get smooth mouse movement in GNOME like
in windows, for instance?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use the mouse in gnome
2. Notice how jumpy the mouse is compared to, say, KDE.
3.
	

Additional info:
Comment 1 Havoc Pennington 2002-09-25 16:46:04 EDT
Filed as http://bugzilla.gnome.org/show_bug.cgi?id=94208
Comment 2 Havoc Pennington 2002-12-19 18:05:45 EST
This needs to be handled on gnome.org level so docs are updated etc. 
Closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.